/* 
Theme Name:		 ILM Theme
Theme URI:		 https://ilm.com/
Description:	 ILM Theme is a child theme of Divi
Author:			 John Hannon
Author URI:		 https://ilm.com/
Template:		 divi
Version:		 1.0.0
Text Domain:	 ilm-theme
*/

html {
	overflow-x: hidden;
}
.ilm-dot-com a,
a:hover,
.ilm-dot-com article a,
.ilm-dot-com article a:hover,
.ilm-dot-com footer a,
.ilm-dot-com footer a:before {
	color: rgb(101, 146, 195);
}
/* reset some divi nonsense */
.et-db #et-boc .et-l .et_pb_section {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.et-db #et-boc .et-l .et_pb_row {
	padding-top: 0px;
	padding-bottom: 0px;
}

/* Force padding on top menu bar items */
.et_pb_fullwidth_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
	padding: 20px 15px;
}

.menu-item img.emoji {
    display:none !important;
}

.et-db #et-boc .et-l .et_pb_fullwidth_menu--with-logo .et_pb_menu__menu>nav>ul>li>a,
.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ilm-dot-com .et_pb_menu__logo a {
    display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items:center;
	font-size: 14px !important;
	font-weight: 600;
	letter-spacing: 1px !important;
}
.et_pb_menu__logo a::after {
    display: block;
	content: "INDUSTRIAL LIGHT & MAGIC";
    color: black;
    font-weight: 600;
    letter-spacing: 1px;
    color: #545454 !important;
	width: auto;
	padding-left: 5px;
}

#main-content .et-db #et-boc .et-l .et_pb_section,
#main-content .et_pb_section {
	padding-top: 1em;
	padding-bottom: 1em;
}
#main-content .et_pb_post_content {
	margin-top: 20px;
	padding-bottom: 20px;
}
#main-content .et_pb_row {
	padding-top: 0px;
	padding-bottom: 0px;
}
article .et_section_regular .et_pb_row {
	margin-bottom: 40px;
}
.home #main-content .et_pb_section.et_pb_section_0  {
	padding-top: 0px;
	padding-bottom: 0px;
}

.et_pb_fullwidth_menu .et-menu>li, .et_pb_menu .et-menu>li {
	padding-left: 0px;
}

.loading {
	width: 200px;
	margin: 20px auto;
	padding-top: 20px;
}


/* Force submenu padding to zero */
.nav li li {
    padding: 0 0px;
}
nav.fullwidth-menu-nav li li {
	line-height: 1.2em;
	padding-top: .5em;
	padding-bottom: .5em;
}
.ilm-dot-com .et_pb_fullwidth_menu>.et_pb_row {
	width: 100% !important;
}
.ilm-dot-com #menu-main-menu.fullwidth-menu li.menu-item:last-child>ul.sub-menu {
	left: -100px !important;
}
header .et_pb_fullwidth_menu {
	position: fixed;
    top: 0px;
    width: 100%;
	z-index: 10;
	background-color: white;
}
header .et_pb_section {
	background-color: white;
	position: initial;
    top: 0;
}
header .et_pb_section_0_tb_header.et_pb_section {
	margin-left: 0px;
	margin-right: 0px;
		
}
.logged-in header .et_pb_fullwidth_menu {
	top: 32px;
}
body {
	padding-bottom: 64px;
}
.ilm-header-image img {
	width: 100%;
}
.ilm-header-image {
	margin-bottom: 3em;
}
.ilm-dot-com #main-content h1 {
	font-size: 3rem !important;
}
.ilm-dot-com #main-content h2 {
	font-size: 2rem !important;
}
.et_pb_button {
	border-color: rgb(101, 146, 195);
}
.dp-dfg-skin-default .et_pb_button_wrapper .et_pb_button {
    font-size: 1.2em;
	padding: .1em .7em
}
.ilm-dot-com #main-content p {
	font-size: 1.2rem;
	line-height: 1.8rem;
}
#main-content .et_pb_text_inner a {
	color: blue;
}
/* divi slider nav arrows */
.ilm-dot-com .et_pb_slider.et_pb_bg_layout_dark  a.et-pb-arrow-prev::before,
.ilm-dot-com .et_pb_slider.et_pb_bg_layout_dark  a.et-pb-arrow-next::before {
	color: #007cba !important;
}
/* soliloquy slider nav arrows */
.ilm-dot-com .soliloquy-container .soliloquy-prev {
	background-image: url(/wp-content/themes/ilm/images/left.png);
}
.ilm-dot-com .soliloquy-container .soliloquy-next {
	background-image: url(/wp-content/themes/ilm/images/right.png);
}

.et_pb_post_content {
	margin-top: 40px;
}
.ilm-dot-com .et_pb_title_featured_container img {
	margin-bottom: 40px;
}
#main-content h3 {
	font-weight: 600;
	letter-spacing: .7px;
}
.entry-title{
	text-transform: uppercase;
}
h1.entry-title {
	padding-top: .5em;
	padding-bottom: 1em;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 900;
}
.ilm-dot-com .ilm-entry-title h1 {
    font-size: .8em;
}
header h1.entry-title {
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-size: 3rem;
	font-weight: 900;
	width: 80%;
	margin: 0 auto;
	max-width: 1400px;
}
article>h1.entry-title.main_title {
	display: none;
}
.post-type-archive h1.entry-title {
	max-width: none;
}
.ilm-page_art-department h1.entry-title {
	max-width: none;
}

#page-container {
	position: relative; 
	top: 64px; 
}
#et-main-area { 
	position: initial;
	top: 0;
}
.et_pb_row_0, 
body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row, 
body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row, 
body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row {
    max-width: 1400px;
}
.et-db #et-boc .et-l .et_pb_row  {
	padding-bottom: 2em;	
}
.ilm-page_key-personnel h1.entry-title,
.ilm-page_global-locations h1.entry-title {
	max-width: none;
}


.vfx-subhead {
	margin-bottom: 10px !important;
	font-size: 1.3rem;
    text-transform: uppercase;
    padding-left: 10px;
    font-weight: 600;
}
.vfx-slider,
.art-dept-slider {
	width: 100%;
	margin-left: 20px;
	margin-top: 20px;
	padding-right: 40px;
	margin-bottom: 40px;
}
.vfx-slider {
	margin-left: 0px;
}
.art-dept-slider {
	padding-right: 0px;
}
.vfx-youtube {
	width: 100%;
	margin-left: -1px;
	padding-right: 40px;
	margin-bottom: 40px;
}
.vfx-video {
	margin-bottom: 2em !important;
}
.full-credits-film-title {
    width: 100%;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 60px;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;
	font-weight: 900;
	padding-bottom: 30px;
}
.full-credits {
	width: 100%;
	margin-bottom: 80px;
}
.full-credits-title {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    margin-top:40px;
	font-weight: 600;
}
.full-credits-row {
    display: flex;
    /*justify-content: space-between; */
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}
.full-credits-name {
    width: 32%;
    text-align: center;
    font-size:1.5em;
    margin-top:10px;
}

.simple-credits {
	margin-top: 20px;
    min-height: 100px;
    font-size: 1.5em;	
    line-height: 1.5em;
}
.simple-credits-row {
    width:100%;
    margin-bottom: 1.3em;	
}
.simple-credits-title {
    width: 100%;
    text-align: left;	
    margin-bottom:.25em;	
    text-transform: uppercase;
	font-weight: 600;
	text-transform: none;
}
.simple-credits-name {
    text-align: left;	
}
.complete-credits-link {
    display: none;
    font-size: 1.3em;
    border: solid 1px #444;
    border-radius: 3px;
    padding: 6px;
}



/* 
 * Awards page styles 
 */

.ilm-page_awards-nominations #et-main-area {
	position: relative;
	top: 60px;
}

.page-awards table.wpDataTable {
    border-bottom-width: 0px !important;
    border-top-width: 0px !important;
    border-left-width: 0px !important;
    border-right-width: 0px !important;
}
.page-awards .wpDataTable th,
.page-awards .wpDataTable td {
    font-family: Open Sans,Arial,sans-serif;
	min-width: 140px !important;
}
.page-awards .wpDataTable th.wdtheader { 
    text-transform: uppercase; 
    font-size:1.2em;
} 

.page-awards .wpDataTable th.column-award, 
.page-awards .wpDataTable td.column-award {
    width: 105px;
}
.page-awards .wpDataTable th.column-year, 
.page-awards .wpDataTable td.column-year {
    width: 90px;
}
.page-awards .wpDataTable th.column-standing, 
.page-awards .wpDataTable td.column-standing {
    width: 110px;
}
.page-awards .wpDataTable th.column-result,
.page-awards .wpDataTable td.column-result {
	max-width: 150px;
	width: 13%;
}
.page-awards .wpDataTablesWrapper .dataTables_filter, .wpDataTablesWrapper .dataTables_length {
    font-size: 1.3em;
}

.page-awards .wpDataTable td.column-award { 
    font-size: 0px !important; 
    background-image: none;
    background-position: 20% 50%;
    background-repeat: no-repeat; 
    background-size: 50px auto; 
	padding: 16px;
} 
.page-awards .wpDataTable .award { 
    line-height: 25px; 
    line-height: 80px !important; 
} 
.page-awards .wpDataTablesWrapper table.wpDataTable {
	border-collapse: separate;
	border-spacing: 10px;
}

.page-awards .wpDataTable td { 
    font-size: 1.1rem;
	line-height: 1.3rem;
}

.page-awards .wpDataTable .award-ampas .column-award { 
    background-image: url(/wp-content/themes/ilm/images/award_icons/ampas.png);
}
.page-awards .wpDataTable .award-annie .column-award { 
    background-image: url(/wp-content/themes/ilm/images/award_icons/annie.png);
}
.page-awards .wpDataTable .award-bafta .column-award { 
    background-image: url(/wp-content/themes/ilm/images/award_icons/bafta.png);
}
.page-awards .wpDataTable .award-clio .column-award { 
    background-image: url(/wp-content/themes/ilm/images/award_icons/clio.png);
}
.page-awards .wpDataTable .award-emmy .column-award { 
    background-image: url(/wp-content/themes/ilm/images/award_icons/emmy.png);
}
.page-awards .wpDataTable .award-hfa .column-award { 
    background-image: url(/wp-content/themes/ilm/images/award_icons/hfa.png);
}
.page-awards .wpDataTable .award-ves .column-award { 
    background-image: url(/wp-content/themes/ilm/images/award_icons/ves.png);
}


/* 
 * divi slider styles 
 */


.full-image-slider .et_pb_slide {
    /*Enable fullwdith image in slider */
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.full-image-slider .et_pb_slide:first-child .et_pb_slide_image img.active {
    animation: unset !important;
}

.full-image-slider .et_pb_container {
    max-width: 100% !important;
    width: 100% !important;
    height: auto !important;
    min-height: 0 !important;
}

.full-image-slider .et_pb_slide_image img {
    max-height: none !important;
    width: 100% !important;
}

.full-image-slider .et_pb_slide_image {
    margin: 0 !important;
    padding: 0 !important;
    top: 0 !important;
    position: relative !important;
    width: 100% !important;
    display: block !important;
    -webkit-animation-name: fade !important;
    -moz-animation-name: fade !important;
    -ms-animation-name: fade !important;
    -o-animation-name: fade !important;
    animation-name: fade !important;
}

.full-image-slider .et_pb_slider_container_inner {
    position: relative;
}

.full-image-slider .et_pb_slide_description {
    position: absolute !important;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right:  0 !important;
    padding: 0 !important;
    margin: 0 !important;
    width: auto !important;
    height: auto !important;
}

.full-image-slider .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a:hover {
    width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    color: rgba(0, 0, 0, 0) !important;  
    border: none !important;
    background: none !important;
}

.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_content,
.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.full-image-slider .et_pb_slide_description .et_pb_slide_content {
    display: none;
}

/*
 * soliloquy slider styles 
 */

.ilm-dot-com .soliloquy-outer-container {
	padding-bottom: 20px;
}
.soliloquy-container {
	left: -20px;
}
.art-dept-slider .soliloquy-container {
	left: 0px;
}
.soliloquy-container .soliloquy-prev {
	left: 0px;
}
.soliloquy-container .soliloquy-prev {
	left: 979px;
}
.soliloquy-container .soliloquy-image {
	margin: 0px;
}
.ilm-dot-com .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	color: #666;
    top: 24px;
    position: relative;
    z-index: 1000;
    background-color: white;
	text-shadow: none;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 5px;
}

.ilm-dot-com .soliloquy-container .soliloquy-pager-link {
	display: inline-block;
	background-image: none;
    background-color: hsla(0,0%,100%,.5);
    text-indent: -9999px;
    border-radius: 7px;
    width: 7px;
    height: 7px;
    margin-right: 10px;
    padding: 0;
    opacity: .5;	
}
.ilm-dot-com .soliloquy-container .soliloquy-pager-link.active {
	background-color: white;
}
.ilm-dot-com .soliloquy-container {
	left: 0px;
}
.ilm-dot-com .soliloquy-container .soliloquy-container .soliloquy-pager-link {
	background-image: none;
}
.ilm-dot-com .soliloquy-container .soliloquy-prev,
.ilm-dot-com .soliloquy-container .soliloquy-next {
 	background-color: rgba(0,0,0,.1);
	height: 100%;
	top: 0px;
	width: 40px;
	display: flex;
	margin-top: 0px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.ilm-dot-com .soliloquy-container .soliloquy-prev:hover,
.ilm-dot-com .soliloquy-container .soliloquy-next:hover {
  	background-color: rgba(0,0,0,.3);
}
.ilm-dot-com .soliloquy-container .soliloquy-prev {
  	left: 0px;
}
.ilm-dot-com .soliloquy-container .soliloquy-next {
  	right: 0px;
}

/* 
 * Divi FilterGrid styles 
 */

/* Force top padding to zero for Filter Grid custom content (e.g. Job Title on People page) */
.dp-dfg-custom-content {
	padding-top: 0 !important;
}
/* box around filter grid thumbnails */
.dp-dfg-overlay {
    border: solid 1px #aaa;
}
.ilm-dot-com #main-content .people-grid .dp-dfg-custom-field {
	font-size: .7rem;
	line-height: .7rem;
}
.ilm-dot-com .page-news #main-content .dp-dfg-header h3.entry-title {
	font-size: 2rem !important;
	font-weight: 500 !important;
	letter-spacing: 1px !important;
}
.et_pb_menu__wrap {
	padding-right:30px;
}
.dp-dfg-items .et_pb_button_wrapper {
	margin-top: -30px;
	
}
.dp-dfg-items .et_pb_button.dp-dfg-more-button {
	margin-right: 30px;
	
}
.dp-dfg-items .et_pb_button_wrapper {
	margin-top: -1em;
}

.grid-news .dp-dfg-items article {
	margin-bottom: 4em;	
}
.grid-search figure.dp-dfg-image.entry-thumb, 
.grid-news figure.dp-dfg-image.entry-thumb {
	margin-top: 0em;
	padding-top: 5px;
}
.dp-dfg-skin-default .et_pb_button_wrapper .et_pb_button {
	font-size: 1.2em;
}

/* 
 * footer styles
 */

 #ilm-footer {
	 padding-bottom: 20px;
 }
.skyline {
    display: flex;
    flex-direction: row;
    width: 80vw;
    justify-content: space-around;
    margin: 0 auto;
	margin-top: 1em;
	margin-bottom: 1em;
}
.skyline .campus {
    display: flex;
    flex-direction: column;
    width: 16vw;
    padding: 0px;
}
.skyline .campus img {
    height: auto;
    width: auto;
    margin: 0px;
}
.skyline .campus p {
    text-transform: uppercase;
    text-align: center;
    font-size: 1.2em;
    font-weight: 500;
    letter-spacing: .2em;
    margin-top: -20px;
}
.skyline .campus p  a{
    color: #666;
    margin-top: -.8vw;
	font-size: 1.1vw;
	white-space: nowrap;
}
#ilm-footer #copyright {
	font-size: 12px;
}
#footer-links {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
#footer-links a {
	padding-left: .5em;
	padding-right: .5em;
	color: rgb(101, 146, 195) !important;
	font-size: 12px;
}
.social-media-links {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.et_pb_social_media_follow li a.icon:before {
    color: rgb(101, 146, 195) !important;
}

/*
 * location styles 
 */

.location-contacts .address,
.location-contacts .email,
.location-contacts .phone {
	margin-bottom: .5em;
}
.phone .mobile {
	display: none;
}
.phone .not-mobile {
	display: block;
}

.location-contacts {
	padding: 2em;
}
.location-contacts h3 {
	font-size: 1.8em;
    font-weight: 700;
}

/* 
 * Responsive styles 
 */

@media only screen and (min-width: 1750px) {

	.et-db #et-boc .et-l .et_pb_section,
	.et-db #et-boc .et-l .et_pb_row {
    	padding: 0px 0;
	}
}

@media only screen and (max-width: 1374px) {

	.et_pb_fullwidth_menu .et_mobile_nav_menu {
    	display: none;
	}

	.et_pb_fullwidth_menu .et_pb_menu__menu {
		display: flex;
	}
}

@media only screen and (max-width: 1073px) {
	.et_pb_fullwidth_menu .et_mobile_nav_menu {
    	display: none;
	}
	.et_pb_fullwidth_menu .et_pb_menu__menu {
		display: block;
	}
	.et_pb_menu__logo a::after {
		display: none;
	}
	.et_pb_menu__logo a::after {
		display: none;
	}
}

@media only screen and (max-width: 980px) {

    .et_pb_row_5col>.et_pb_column.et_pb_column_1_5  {
        /* Force footer items to 20% width */
		width: 20%!important;
		margin: 0 auto;
	}
	.ilm-dot-com .et_pb_fullwidth_menu>.et_pb_row {
		margin-left: 0px;
		margin-right: 0px;
		width: 100% !important;
	}
	.et_pb_fullwidth_menu .et_pb_row, 
	.et_pb_menu .et_pb_row {
		min-height: 54px !important;
	}
	.et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu {
		padding-top: 5px;
		padding-bottom: 5px;
	}	

}

@media only screen and (max-width: 846px) {
	
	.et_pb_fullwidth_menu .et_mobile_nav_menu {
    	display: block;
	}

	.et_pb_fullwidth_menu .et_pb_menu__menu {
		display: none;
	}
}

@media only screen and (max-width: 782px) {
	.logged-in header .et_pb_fullwidth_menu {
		top: 46px;
	}	
}	

@media only screen and (max-width: 768px) {
	
	header h1.entry-title {
		padding-bottom: .3em;
		width: 100%;
		margin-left: 55px;
		margin-right: 55px;
	}
	
	.et_pb_menu__wrap {
		padding-right:0px;
	}
	.et_pb_row {
    	margin-left: 0px;
    	margin-right: 0px;
    	width: 100%;
	}

	.page-awards .wpDataTable th.column-award, 
	.page-awards .wpDataTable td.column-award,
	.page-awards .wpDataTable th.column-year, 
	.page-awards .wpDataTable td.column-year {
    	width: 90px !important;
	}
	.ilm-dot-com #main-content .dp-dfg-header .entry-title {
		font-size: 14px !important;
		font-weight: 500 !important;
		letter-spacing: .7px !important;
	}	
	.ilm-dot-com #main-content .people-grid .dp-dfg-custom-field {
		font-size: .7rem;
		line-height: .7rem;
	}	
	.page-awards .wpDataTablesWrapper .dataTables_filter, .wpDataTablesWrapper .dataTables_length {
    	margin-right: 20px;
	}	
	.page-awards .wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable > thead > tr > th {
		padding: 2px;
	}
	.page-awards .wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable {
		margin-left: 10px;
		margin-right:10px;
	}
	.ilm-dot-com header .et_pb_fullwidth_menu .et_pb_row, 
	.ilm-dot-com header .et_pb_menu .et_pb_row {
		min-height: 61px;
		width: 100% !important;
	}
	.ilm-dot-com .dp-dfg-container.dp-dfg-layout-grid {
		padding:40px;
	}
	#main-content { 
		width: 100%;
	}
	#main-content>.container { 
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	
	}
	.et_pb_column {
		padding-left: 20px;
		padding-right: 20px;	
	}
	.ilm-dot-com .et_pb_row {
		width: 100% !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.vfx-slider,
	.vfx-youtube {
		margin-left: -20px;
	}	
	.art-dept-slider {
		max-width: 90%;
		margin: 0 auto;
		display: flex;
		flex-direction: row;
		justify-content: center;
    	padding-right: 0;
	}	

	.wpDataTablesWrapper .dataTables_filter input {
		width: 10rem !important;
	}
	.full-credits-name {
		width: 48%;
	}
	.et-db #et-boc .et-l .et_pb_column .et_pb_row_inner, .et-db #et-boc .et-l .et_pb_row {		
		padding-top: 10px;
	}	
	.ilm-dot-com #main-content h2 {
		font-size: 0.8rem !important;
	}	
	.ilm-header-image {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	.skyline {
		flex-direction: column;
		align-items: center;
	}
	.skyline .campus {
		width: 300px;
		margin-bottom: 1em;
	}
	
	.skyline .campus p {
		margin-top: -.8vw;
		font-size: 3vw;
		white-space: nowrap;
	}
	
}

@media only screen and (max-width: 720px) {
	.wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable tr {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}	
	.wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable td {
		width: 70%;
	}		
	.wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable td.column-awards {
		width: 30%;
	}	

	.page-awards .dataTables_filter input[type=search] {
		width: 70% !important;
	}
	.page-awards .wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable {
		margin-left: 0px;
		margin-right: 0px;
	}
	/* .page-awards #main-content .wpdt-c .wpDataTablesWrapper table.wpDataTable.wpDataTableID-2 tr { */
	.page-awards .wpDataTablesWrapper table.wpDataTable tr {
		display: block;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		width: 100%;
		max-height: 200px;
		margin-bottom: 20px;
		border-top: 0px !important;
		border-left: 0px !important;
		border-right: 0px !important;
		background-position: 0% 0%;
		background-repeat: no-repeat;
		padding-left: 20%;
		padding-bottom: 10px;
		background-size: 25%;
		border-bottom: solid 1px #ccc !important;
	}
	
	/* .page-awards #main-content .wpdt-c .wpDataTablesWrapper table.wpDataTable.wpDataTableID-2 td */
	.page-awards .wpDataTablesWrapper .wpDataTable td {
		display: flex;
		line-height: 1rem;
		font-size: .9rem;
		padding-left: 0px;
		min-width: 0 !important;
		height: 1.5rem !important;
		height: auto !important;
		width: 100% !important;
		white-space: nowrap;
		padding-left: 2.5rem;
		padding-bottom: .5rem;
	}
	.page-awards .wpDataTablesWrapper .wpDataTable thead {
		display: none;
	}
	.page-awards .wpDataTablesWrapper .wpDataTable td.column-award {
		font-size: 0px !important;
		background: none;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-right: 10px;
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr td.column-award::after {
		font-size: 1rem !important;
		/*
		font-size: 2rem !important;
		line-height: 2rem;
		*/
		
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-ampas td.column-award::after {
		content: "AMPAS";
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-ves td.column-award::after {
		content: "VES";
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-annie td.column-award::after {
		content: "ANNIE";
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-hfa td.column-award::after {
		content: "HFA";
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-bafta td.column-award::after {
		content: "BAFTA";
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-sci-tech td.column-award::after {
		content: "SCI-TECH";
	}
	
	.page-awards.wpDataTablesWrapper .wpDataTable tr>td.column-award {
		display: none !important;
	}
	
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-ampas {
		background-image: url(/wp-content/themes/ilm/images/award_icons/ampas.png);
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-ves {
		background-image: url(/wp-content/themes/ilm/images/award_icons/ves.png);
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-annie {
		background-image: url(/wp-content/themes/ilm/images/award_icons/annie.png);
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-hfa {
		background-image: url(/wp-content/themes/ilm/images/award_icons/hfa.png);
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-bafta {
		background-image: url(/wp-content/themes/ilm/images/award_icons/bafta.png);
	}
	.page-awards .wpDataTablesWrapper .wpDataTable tr.award-sci-tech {
		background-image: url(/wp-content/themes/ilm/images/award_icons/sci-tech.png);
	}
	
}	

@media only screen and (max-width: 600px) {
	html {
		margin-top: 0px !important;
	}	
	header h1.entry-title {
		font-size: 2.5em;
	}
}

@media only screen and (max-device-width: 480px) {
	.phone .mobile {
		display: block;
	}
	.phone .not-mobile {
		display: none;
	}
	header h1.entry-title {
		margin-left: 20px;
	}
}


@media only screen and (max-width: 400px) {
	.et-db #et-boc header.et-l .et_pb_row {
        width: 100% !important;
    }
	.et_pb_title_container h1.entry-title, 
	.et_pb_title_container h2.entry-title, 
	.et_pb_title_container h3.entry-title, 
	.et_pb_title_container h4.entry-title, 
	.et_pb_title_container h5.entry-title, 
	.et_pb_title_container h6.entry-title {
		font-size: 1.5em !important;
	}	
	.et_pb_post_title {
		padding-left: 0px !important;
	}
	.et_pb_section .et_pb_post_title_0_tb_body.et_pb_post_title {
		margin-left: 0px!important;
	}	
	.vfx-subhead {
		font-size: 1em !important;
		line-height: 1em !important;
		padding-left: 0px !important;
	}
	.vfx-body {
		font-size: 1.2em !important;
		line-height: 1.2em !important;
	}
	.full-credits-name {
		width: 100%;
		font-size: 1.2em !important;
	}
	.full-credits-title {
		font-size: 1.2em !important;
	}
	.ilm-dot-com #main-content h1 {
		font-size: 1.5rem !important;
	}	
	.ilm-dot-com #main-content h1.full-credits-film-title {
		font-size: 3em !important;
	}
	.ilm-dot-com #main-content h2 {
    	font-size: 1.2em !important;
	}
	.et_pb_column .et_pb_row_inner, .et_pb_row {
		padding-top: 10px;
	}
	.et-db #et-boc .et-l .et_pb_column .et_pb_row_inner, .et-db #et-boc .et-l .et_pb_row {
    	padding: 0px 0;
	}	

}